Commit 2dc331be authored by Cool Fire's avatar Cool Fire

Update some modules

parent 09866dd6
Pipeline #2331 passed with stages
in 11 minutes and 20 seconds
...@@ -48,7 +48,7 @@ FORGE ...@@ -48,7 +48,7 @@ FORGE
puppet-snmp (5.1.0) puppet-snmp (5.1.0)
camptocamp-systemd (< 3.0.0, >= 2.5.1) camptocamp-systemd (< 3.0.0, >= 2.5.1)
puppetlabs-stdlib (< 7.0.0, >= 4.25.0) puppetlabs-stdlib (< 7.0.0, >= 4.25.0)
puppetlabs-apt (7.4.1) puppetlabs-apt (7.4.2)
puppetlabs-stdlib (< 7.0.0, >= 4.16.0) puppetlabs-stdlib (< 7.0.0, >= 4.16.0)
puppetlabs-translate (< 3.0.0, >= 1.0.0) puppetlabs-translate (< 3.0.0, >= 1.0.0)
puppetlabs-concat (6.2.0) puppetlabs-concat (6.2.0)
...@@ -108,14 +108,12 @@ GIT ...@@ -108,14 +108,12 @@ GIT
GIT GIT
remote: https://github.com/voxpupuli/puppet-redis remote: https://github.com/voxpupuli/puppet-redis
ref: master ref: master
sha: 0ba6e0ab6d52a5590ab18d6928495f58aed83ea3 sha: 101cb499ed48e95c0f5b1d43695262f1c2aad1e9
specs: specs:
arioch-redis (4.2.1-rc0) arioch-redis (6.0.1-rc0)
herculesteam-augeasproviders_core (< 3.0.0, >= 2.1.0) herculesteam-augeasproviders_core (< 3.0.0, >= 2.1.0)
herculesteam-augeasproviders_sysctl (< 3.0.0, >= 2.1.0) herculesteam-augeasproviders_sysctl (< 3.0.0, >= 2.1.0)
puppetlabs-apt (< 8.0.0, >= 2.3.0)
puppetlabs-stdlib (< 7.0.0, >= 4.25.0) puppetlabs-stdlib (< 7.0.0, >= 4.25.0)
stahnma-epel (< 2.0.0, >= 1.2.2)
DEPENDENCIES DEPENDENCIES
KyleAnderson-consul (>= 0) KyleAnderson-consul (>= 0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment